Subject: Re: bug#33992: 27.0.50; xref-find-definitions wastes too much space

From: João Távora <[email-masked]>
Date: Sun, 6 Jan 2019 11:03:18 +0000

On Sat, Jan 5, 2019, 23:51 Juri Linkov <[email-masked] wrote:

> Tags: patch
> Severity: wishlist
> X-Debbugs-CC: João Távora <[email-masked]>, Dmitry Gutov <
> [email-masked]>
>
> As noted in bug#33870 the buffer produced by xref-find-definitions
> (bound to ‘M-.’) has a transient nature like the *Completions* buffer.
> Therefore it makes sense not to waste its space needlessly:
>

It doesn't make sense to review this patch until the patch that fixes 33870
has been produced.

João